Forum Discussion

oneagh's avatar
oneagh
New Contributor
5 months ago

OpenJDK Multiple Vulnerabilities

We are currently utilizing SoapUI 5.7.0, and our vulnerability scanner has identified a vulnerability in OpenJDK (version 16.0.1). Could you please let me know if SoapUI version 5.7.2 includes an upd...
  • Humashankar's avatar
    5 months ago

    Hi oneagh 

    Looks like it is not added in the 5.7.2

    Kindly take a close look in to the changelog:

    Latest SoapUI Release Notes | SoapUI

    Hope this helps - Happy to help further!!
    Thank you very much and have a great one!

    Warm regards